defmodule PreDotHn.MixProject do
  use Mix.Project

  def project do
    [
      app: :pre_dot_hn,
      version: "0.1.0",
      elixir: "~> 1.14",
      start_permanent: Mix.env() == :prod,
      aliases: aliases(),
      deps: deps()
    ]
  end

  # Run "mix help compile.app" to learn about applications.
  def application do
    [
      extra_applications: [:logger]
    ]
  end

  # Run "mix help deps" to learn about dependencies.
  defp deps do
    [
      {:yaml_elixir, "~> 2.9.0"},
      {:esbuild, "~> 0.7.1"},
      {:tailwind, "~> 0.2.1"},
      {:phoenix_live_view, "~> 0.19.5"},
      {:rustler, "~> 0.29.1"},
      {:tree_sitter, "~> 0.0.1"},
      {:earmark_parser, "~> 1.4"},
      {:earmark, "~> 1.4"},
      {:floki, "~> 0.34.3"},
      {:html_sanitize_ex, "~> 1.4"},
      {:phoenix_html, "~> 3.3.2"}
      # {:dep_from_hexpm, "~> 0.3.0"},
      # {:dep_from_git, git: "https://github.com/elixir-lang/my_dep.git", tag: "0.1.0"}
    ]
  end

  def aliases() do
    [
      "assets.build": ["esbuild default --minify", "tailwind default --minify"],
      serve: ["do esbuild serve --serve + tailwind default --watch"]
    ]
  end
end
