---
title: This Weekend I Read… (2019-04-14)
slug: this-weekend-i-read-2019-04-14
---

# Amazon Workers Have a Hellish Job

> With her job at Amazon, she hoped she could work and pursue an education at the same time. For years, the 27-year-old English major had taken other short-term warehouse jobs—mostly for retail companies, including the shoe store Zumiez. 

> More than two years later, injuries to her shoulder, neck, and wrist sustained during her time at Amazon—lifting up to 100 items an hour, moving them to conveyor belts, and then hauling them into trailers—have made it nearly impossible for her to type without the aid of voice dictation software.

> Between 2015 and 2018, OSHA reported 41 “severe” injuries resulting in hospitalization, including six amputations and 15 fractures, associated with Amazon delivery or fulfillment jobs. 

Amazon workers are receiving severe, life-changing injuries on the job, and Amazon is covering it up using a system of in-house "clinics", complicit company-mandated doctors, and missing OSHA filings.

Who doesn't think Amazon workers suffering through this should have a union? Well, Amazon for one. The company is using old-school union-busting tactics to single out and remove pro-union workers.

- [She Injured Herself Working at Amazon. Then The Real Nightmare Began.](https://www.motherjones.com/politics/2019/03/amazon-workers-compensation-amcare-clinic-warehouse/) by Tonya Riley at Mother Jones
- [Amazon and Union at Odds Over Firing of Staten Island Warehouse Worker](https://www.nytimes.com/2019/03/20/business/economy/amazon-warehouse-labor.html) by Noam Scheiber at NYT
- [Amazon lobbies to exempt employees from labor protections](https://apnews.com/5c01ffdd9fbb48639fc43bc376f501e4) by Tom Janes at AP
- [The Relentless Misery of Working Inside an Amazon Warehouse](https://onezero.medium.com/relentless-com-life-as-a-cog-in-amazons-e-tail-machine-d46b3ef05eb8) by Cameron Brady-Turner at Medium
- [‘Colony of Hell’: 911 Calls From Inside Amazon Warehouses](https://www.thedailybeast.com/amazon-the-shocking-911-calls-from-inside-its-warehouses?ref=home) by Max Zahn, Sharif Paget at The Daily Beast ("Warning: This story addresses suicidal threats by Amazon employees.")


# Meritocracy is Still Fake

Belief in meritocracy is a core part of our modern ideology, particularly in the tech industry. Unfortunately, meritocracy is a false idea that does not exist. Worse, research shows that believing in meritocracy makes you more selfish, less self-critical, and more prone to acting in discriminatory ways.

> Although widely held, the belief that merit rather than luck determines success or failure in the world is demonstrably false. This is not least because merit itself is, in large part, the result of luck. Talent and the capacity for determined effort, sometimes called “grit,” depend a great deal on one’s genetic endowments and upbringing.

> This is to say nothing of the fortuitous circumstances that figure into every success story. In his book Success and Luck, the U.S. economist Robert Frank recounts the long-shots and coincidences that led to Bill Gates’s stellar rise as Microsoft’s founder, as well as to Frank’s own success as an academic. Luck intervenes by granting people merit, and again by furnishing circumstances in which merit can translate into success. This is not to deny the industry and talent of successful people. However, it does demonstrate that the link between merit and outcome is tenuous and indirect at best.

> According to Frank, this is especially true where the success in question is great, and where the context in which it is achieved is competitive. There are certainly programmers nearly as skilful as Gates who nonetheless failed to become the richest person on Earth. In competitive contexts, many have merit, but few succeed. What separates the two is luck.

- [Meritocracy doesn’t exist, and believing it does is bad for you](https://www.fastcompany.com/40510522/meritocracy-doesnt-exist-and-believing-it-does-is-bad-for-you)

# We Get to Decide What Comes Next

We're living in interesting times. I think there's pressure building up on one of those socio-political-historical fault lines. We might live to see humanity evolve into its next political and economic model. This can be daunting, but it should also be exciting. After all, if we play our cards right, we can determine what this new model will be.

While I don't agree with the authors entirely, [this article](https://www.fastcompany.com/40454254/dont-be-scared-about-the-end-of-capitalism-be-excited-to-build-what-comes-next) gives much food for thought on this idea. It is likely that what comes next won't be any of the old models, and won't be accurately predicted by any futurist.

Where their argument falters is that they seem to assume that which of these models will emerge is a function of which one best addresses the challenges of the modern era, climate change, and the pressures of automation. That's not how economies change. Economies change as a function of who holds economic power, those people's interests, and how people generally relate to economic activity. Without radical economic democracy which places power in many hands, whatever comes next will only serve the few who currently hold power.

Though I do have to give a special shout-out for introducing me to the term "doughnut economics."

- [Don’t Be Scared About the End of Capitalism—Be Excited to Build What Comes Next](https://www.fastcompany.com/40454254/dont-be-scared-about-the-end-of-capitalism-be-excited-to-build-what-comes-next) by Jason Hickel and Martin Kirk at Fast Company
